/*
Theme Name:     Auricle
Theme URI:      http://auricle.org.nz/
Description:    Child theme for the Twenty Thirteen theme
Author:         An-archos
Author URI:     http://an-archos.com/about/
Template:       twentythirteen                             
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");

p.demo_store {
display:none;
}

p {
	text-align: justify;
	}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: Helvetica, Arial, san-serif;
	line-height: 1.3;
	color: #666;
}
h1  {
	font-size: 20px;
	}
h3  {
	font-size: 1em;
	}
.archive-title, .page-title, .entry-title {
	font-weight: light;
	}
.archive-title {
	margin: 0 auto 0 auto;
	padding:15px 0;
	}
.site-header .site-title:hover {
	text-decoration: none;
}
.site-header .home-link {
	min-height: 90px;
	}
.site-title {
	font-size: 50px;
	font-weight: lighter;
	letter-spacing:8px;
	padding: 30px 0 10px;
	}
.header-logo {
	max-width:90%;
	position: relative;
	display:block;
	padding-top:30px;
	margin-right:auto;
	margin-left:0;
	}
.hentry {
	padding: 40px 0;
	}
span.date, span.categories-links {
	display:none;
	}
.times {
	font-size: 0.8em;
	color: #999;
	letter-spacing: .09em;
	width:260px;
	text-align:left;
	margin: 5px 0 5px 3px;
	}
.logos img {
	margin: 10px 20px 15px 0;
	}
.logos {
	text-align: center;
	}
/* Navbar */
.navbar {
	background-color: #fff;
	border-top: 1px solid #ccc;	
	border-bottom: 1px solid #ccc;
        max-width: 2600px;
	}
.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: #ccc;
	}
.nav-menu .sub-menu, .nav-menu .children {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #000;
	}
ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #000;
	}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #ccc;
}
.site-footer .sidebar-container, .site-footer {
	background-color: #000;
}
.site-header .search-field:focus {
	border: 2px solid #fff;
	}
input:focus, textarea:focus {
	border: 2px solid #ccc;
	}
button,
input,
textarea {
	border: 2px solid #ccc;
	}

.exhibit {
	border: 1px #ccc;
	padding: 0 10px 10px 0;
	}
/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #ccc; /* Old browsers */
	background: -webkit-linear-gradient(top, #999 0%, #666 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #999 0%, #666 100%); /* W3C */
	border-bottom: 2px solid #666; */
	}
#infinite-handle span:hover,
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #666; /* Old browsers */
	background: -webkit-linear-gradient(top, #ccc 0%, #666 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #ccc 0%, #666 100%); /* W3C */
	outline: none;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #d94412; /* Old browsers */
	background: -webkit-linear-gradient(top, #d94412 0%, #e05d22 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #d94412 0%, #e05d22 100%); /* W3C */
	border: none;
	border-top: 3px solid #b93207;
	padding: 10px 24px 11px;
}
#comments {
	display:none;
	}
div.comments-link {
	display:none;
	}
.archive-header {
	background-color: #fff;
}
.widget {
	background-color: #efefef;
	}
div#infinite-handle {
	background-color: #fff;
}
.wp-caption .wp-caption-text {
	font-size: 9px;
	}
.site-header .social-icons {
display: block;
margin: 0 auto;
max-width: 1080px;
padding: 0 20px;
text-decoration: none;
width: 100%;
}
.site-header .social-icons img {
	padding: 30px 0 0 5px;
	float: right;
}
.entry-content blockquote {
	font-size: 1em;
}
/* Woocommerce */
#tab-description h2 {
	display: none;
	}
.snazzy-entry-header,
.snazzy-entry-content {
	margin: 0 auto;
	max-width: 1040px;
	width: 100%;
}
.category-sticky {
border-top: 0px;
border-bottom: 0px;
}